Skip to main content
PATCH
Update or restore a dataset

Authorizations

x-api-key
string
header
required

Headers

x-selected-account-id
string | null

Path Parameters

dataset_id
string
required

Body

application/json
name
string | null
description
string | null
tags
string[] | null

The tags associated with the entity

Response

Successful Response

id
string
required

The unique identifier of the entity.

created_by
Identity · object
required

The identity that created the entity.

name
string
required
created_at
string<date-time>
required

The date and time when the entity was created in ISO format.

tags
string[] | null
required

The tags associated with the entity

current_version_num
integer
required
object
string
default:dataset
Allowed value: "dataset"
description
string | null
archived_at
string<date-time> | null

The date and time when the entity was archived in ISO format.